AHADIC:
    KT_0    : 1.464061212431724
    ALPHA_G : 0.36341232152697445
    ALPHA_L : 3.9083063740834287
    BETA_L  : 0.899830917437553
    GAMMA_L : 0.9964446
    ALPHA_D : 1.7982435395194603
    BETA_D  : 0.15685801471832123
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 2.036544735449973
    BETA_H  : 0.7461753880907593
    GAMMA_H : 0.0009105493000000076
    STRANGE_FRACTION  : 0.48604508682309233
    BARYON_FRACTION   : 0.10647598414088073
    P_QS_by_P_QQ_norm : 0.5170969849827662
    P_SS_by_P_QQ_norm : 0.07829416519384555
    P_QQ1_by_P_QQ0    : 1.0832806233290742
